"entity.File"                               = "File";
"entity.File.plural"                        = "Files";

// This is the default title for newly created file attachments when the actual filename is unknown
"file.title.default"                        = "New File";

"MEFile.property.status"                    = "Status";
"MEFile.property.status.description"        = "»Status« contains information on the attached file. These values can be edited and expanded in 'Project Settings > Value Lists'.";

"MEFile.property.author"                    = "Author";
"MEFile.property.author.description"        = "»Author« contains the name of the authoring person.";

"MEFile.property.comment"                   = "Comment";
"MEFile.property.comment.description"       = "»Comment« contains the descriptive text on the attached file.";

"MEFile.property.media"                     = "Media";

"MEFileRevision.property.creationDate"      = "Added on";

// These are the titles of the default list values for the file status when a new project is created
"file.status.new"                           = "New";
"file.status.draft"                         = "Draft";
"file.status.inRevision"                    = "In Revision";
"file.status.technicalCheckup"              = "Technical Review";
"file.status.legalCheckup"                  = "Legal review";
"file.status.checkupByCustomer"             = "Review by Customer";
"file.status.declined"                      = "Declined";
"file.status.approved"                      = "Approved";